Subject: RE: Holidays
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "[email-masked]" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Cc: Andrés Figueroa (AFIG) <[email-masked]>
Date: Sun, 12 Jul 2020 14:42:07 +0000

Hi Josephine,

Thank you for the information.
Have a nice holiday.

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960

From: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Sent: Friday, July 10, 2020 4:55 PM
To: Sara Aknooni (SRAK) <[email-masked]>; [email-masked]; Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Andrés Figueroa (AFIG) <[email-masked]>
Subject: Holidays

Hi Sara,

I will be on holidays from 13th - 15th July for 3 days, I deputized Pritish in my absence.

Gaming agents will write their questions to Pritish and he will also assign new tickets to Agents.

I will handle any Sales escalation and urgent emails.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7C5e423d9620094408aa0c08d824e12a23%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637299896785722954&sdata=1WACFLGQkzf%2FCHDXiBpIW8G7DePIghsf4kgQsB8ldoI%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Csrak%40eposaudio.com%7C5e423d9620094408aa0c08d824e12a23%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637299896785722954&sdata=NnlCrHMTwgWzEqGyX3um0YGab9%2F0Weup%2BPiPPA937ZE%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Csrak%40eposaudio.com%7C5e423d9620094408aa0c08d824e12a23%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637299896785732907&sdata=oO0zeDW5WMlx90RuMgUBJGFhmLRqIQ2RdS%2BaQBfAl2c%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Csrak%40eposaudio.com%7C5e423d9620094408aa0c08d824e12a23%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637299896785732907&sdata=svaHt%2F%2F7S8rmWqdk33HLVwYasY0pJZURhOaG5OzTCoY%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Csrak%40eposaudio.com%7C5e423d9620094408aa0c08d824e12a23%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637299896785742866&sdata=fGjIaPIKipsYyC3aC2GkR%2BBV81PH6gKqgKKKPv4fBIs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Csrak%40eposaudio.com%7C5e423d9620094408aa0c08d824e12a23%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637299896785742866&sdata=mHp9ZLO8o7SiSXnJ7ZSDxdZAaOSbPYhqzTj9ScPRxzc%3D&reserved=0>